<div class="p-checkout-controls">
	<div class="container container--small">
		<fieldset class="m-fieldset m-fieldset--small fl">
			<label class="m-label" for="order-date">Дата доставки<strong>*</strong></label>
			<input id="order-date" class="m-input m-input--text" type="date" name="order-date" required="required"/>
		</fieldset>

		<fieldset class="m-fieldset m-fieldset--small fl">
			<label class="m-label" for="order-time">Время доставки<strong>*</strong></label>
			<input id="order-time" class="m-input m-input--text" type="time" name="order-time" required="required"/>
		</fieldset>
	</div>

	<div class="container container--small">
		<fieldset class="m-fieldset m-fieldset--medium fl">
			<label class="m-label" for="order-contact-name">Контактное лицо<strong>*</strong></label>
			<input id="order-contact-name" class="m-input m-input--text" type="text" name="order-contact-name" required="required"/>
		</fieldset>
	</div>

	<div class="container container--small">
		<fieldset class="m-fieldset m-fieldset--small fl">
			<label class="m-label" for="order-city">Город<strong>*</strong></label>
			<input id="order-city" class="m-input m-input--text" type="text" name="order-city" required="required"/>
		</fieldset>

		<fieldset class="m-fieldset m-fieldset--small fl">
			<label class="m-label" for="order-street">Улица<strong>*</strong></label>
			<input id="order-street" class="m-input m-input--text" type="text" name="order-street" required="required"/>
		</fieldset>

		<fieldset class="m-fieldset m-fieldset--small fl">
			<label class="m-label" for="order-home">Дом<strong>*</strong></label>
			<input id="order-home" class="m-input m-input--text" type="text" name="order-home" required="required"/>
		</fieldset>

		<fieldset class="m-fieldset m-fieldset--small fl">
			<label class="m-label" for="order-floor">Этаж<strong>*</strong></label>
			<input id="order-floor" class="m-input m-input--text" type="text" name="order-floor" required="required"/>
		</fieldset>

		<fieldset class="m-fieldset m-fieldset--small fl">
			<label class="m-label" for="order-flat">№ Квартиры<strong>*</strong></label>
			<input id="order-flat" class="m-input m-input--text" type="text" name="order-flat" required="required"/>
		</fieldset>
	</div>

	<div class="container container--small">
		<fieldset class="m-fieldset m-fieldset--medium fl">
			<label class="m-label" for="order-tel">Телефон (с кодом города)<strong>*</strong></label>
			<input id="order-tel" class="m-input m-input--text" type="tel" name="order-tel" required="required"/>
		</fieldset>
	</div>

	<div class="container container--small">
		<fieldset class="m-fieldset m-fieldset--medium fl">
			<label class="m-label" for="order-comment">Комментарий к заказу</label>
			<textarea class="m-textarea" name="order-comment" id="order-comment"></textarea>
		</fieldset>
	</div>
</div>
